@media screen and (max-width: 992px) {

    .right-plane {
        width: 150px;
    }

    .about-us-section h1 {
        font-size: 40px;

    }

    .about-us-content, .extra-text {
        width: 100%;
    }

    .text-container {
        width: 100%;
    }

}

@media screen and (max-width: 767px) {
    .email-input {
        width: 100% !important;
    }

    .wrapper {
        width: 50%;
    }

    .fromWrap {
        gap: 6px;
    }
}